<header>
    <a href="/">
        <div id="nav_title">
            <img id="logo" src="img/capetiens.jpg" alt="symbole capétien" />
            <h1>Dynastie&nbsp;Capétienne</h1>
        </div>
    </a>
    <nav class="topnav" id="menu">
        <a href="/" class="active" onclick="activeMenu(this)">Capétiens</a>
        <a href="hugues" onclick="activeMenu(this)">Hugues&nbsp;Capet</a>
        <a href="auguste" onclick="activeMenu(this)">Philippe&nbsp;Auguste</a>
        <a href="louix" onclick="activeMenu(this)">Louix&nbsp;IX</a>
        <a href="lebel" onclick="activeMenu(this)">Philippe&nbsp;le&nbsp;Bel</a>
        <a href="adhesion" onclick="activeMenu(this)">Adhésion</a>
        <a href="javascript:void(0);" class="icon" onclick="myMenuBurger()"><i class="fa fa-bars fa-1.5x"></i></a>
    </nav>
    <div id="up">
        <a href="#top"><i class="fas fa-chevron-up fa-2x"></i></a>
    </div>
</header>